Proxmark developers community

Research, development and trades concerning the powerful Proxmark3 device!

You are not logged in.

#1 2010-12-12 17:19:45

jago25_98
Member
Registered: 2010-10-15
Posts: 9
Website

solved: Linked to libtermcap.so.2, an obsolete library

That's the way the linux binary is compiled.

It would be really hand if someone compiled it statically for us. I don't have enough bandwith to download what is needed to compile it myself.

If desperate this might work for some - use the curses library or similar:

or  sudo ln -s libtermcap.so /usr/lib/libtermcap.so.2

edit::
I tried out many different versions of the linux binary and found one that IS compiled without needing libtermcap.
Try pm3-20090905-r216. Although I was expecting sourcecode only in there, there's also a binary in there ready done. Hope this helps someone.

Last edited by jago25_98 (2010-12-13 14:22:48)


Selling my proxmark3 - http://cgi.ebay.co.uk/ws/eBayISAPI.dll?ViewItem&item=280873261560

Offline

Board footer

Powered by FluxBB